Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
perl 5.010 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Capture 0 IO-Capture-0.05 0.05 -
Module::Build 0.4 Module-Build-0.4220 0.4220 5.017001
deprecated 5.019000
removed 5.021000
Pod::Coverage 0 Pod-Coverage-0.23 0.23 -
Test::Pod 0 Test-Pod-1.51 1.51 -
Test::Pod::Coverage 0 Test-Pod-Coverage-1.10 1.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4 Module-Build-0.4220 0.4220 5.017001
deprecated 5.019000
removed 5.021000